.loading {
    width: 1200px;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading-card {
    width: 541px;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}